# Site settings
baseurl: ""
url: "https://research.ralfj.de"
timezone: "Europe/Berlin"

defaults:
  - scope:
        path: "" # all files in the project
    values:
        layout: "page"

# Build settings
markdown: kramdown
exclude: ['*.sh']

# Custom settings
mpi_sws_imprint: False
